index = AddBuilding("ORIENTAL_AVENUE", 3, 0, 4, 4, 7, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ORIENTAL_AVENUE", 3, 4, 4, 1, 4, "RETAIL", 65776, "low");
AddBusiness(index, "general_store");
index = AddBuilding("ORIENTAL_AVENUE", 6, 5, 1, 2, 1, "RETAIL", 65776, "low");
AddBusiness(index, "health_club");
index = AddBuilding("ORIENTAL_AVENUE", 3, 6, 3, 1, 3, "RETAIL", 65776, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("ORIENTAL_AVENUE", 0, 5, 6, 1, 5, "RETAIL", 544, "medium");
AddBusiness(index, "fish_market");
index = AddBuilding("ORIENTAL_AVENUE", 2, 6, 1, 1, 1, "RETAIL", 65776, "low");
AddBusiness(index, "fast_food_outlet");
index = AddBuilding("ORIENTAL_AVENUE", 1, 6, 1, 1, 2, "RETAIL", 352, "low");
AddBusiness(index, "cafe");
index = AddBuilding("ORIENTAL_AVENUE", 0, 6, 1, 1, 1, "RETAIL", 65776, "low");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("ORIENTAL_AVENUE", 1, 0, 2, 4, 3, "RETAIL", 544, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("ORIENTAL_AVENUE", 0, 4, 3, 1, 7, "RETAIL", 240, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("ORIENTAL_AVENUE", 0, 2, 1, 2, 4, "RETAIL", 240, "low");
AddBusiness(index, "electrical_store");
index = AddBuilding("ORIENTAL_AVENUE", 0, 0, 1, 2, 5, "RETAIL", 65776, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("VERMONT_AVENUE", 2, 0, 2, 3, 7, "RESIDENTIAL", 528, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 5, 4, 2, 3, 2, "RETAIL", 66048, "low");
AddBusiness(index, "music_store");
index = AddBuilding("VERMONT_AVENUE", 0, 0, 2, 5, 7, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 0, 5, 3, 2, 7, "RESIDENTIAL", 65776, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VERMONT_AVENUE", 3, 4, 1, 3, 2, "RETAIL", 240, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("VERMONT_AVENUE", 4, 4, 1, 3, 5, "RETAIL", 352, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("VERMONT_AVENUE", 4, 0, 2, 4, 7, "RETAIL", 65632, "medium");
AddBusiness(index, "antique_store");
index = AddBuilding("VERMONT_AVENUE", 6, 0, 1, 4, 9, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 2, 0, 2, 3, 4, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 131632, "medium");
AddBusiness(index, "bar");
index = AddBuilding("CONNECTICUT_AVENUE", 4, 1, 1, 6, 7, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 6, 1, 1, 1, "RETAIL", 512, "medium");
AddBusiness(index, "phone_shop");
index = AddBuilding("CONNECTICUT_AVENUE", 6, 6, 1, 1, 2, "RETAIL", 96, "medium");
AddBusiness(index, "amusement_arcade");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 5, 2, 1, 1, "RETAIL", 544, "medium");
AddBusiness(index, "health_club");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 5, 4, 2, 7, "RETAIL", 416, "medium");
AddBusiness(index, "diner");
index = AddBuilding("CONNECTICUT_AVENUE", 5, 2, 2, 3, 6, "RETAIL", 352, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 0, 2, 3, 6, "RETAIL", 65776, "low");
AddBusiness(index, "cafe");
index = AddBuilding("CONNECTICUT_AVENUE", 0, 3, 4, 2, 9, "RESIDENTIAL", 240, "low");
AddBusiness(index, "apartments");
index = AddBuilding("INDIANA_AVENUE", 0, 3, 4, 4, 15, "RESIDENTIAL", 208, "high");
AddBusiness(index, "hotel");
index = AddBuilding("INDIANA_AVENUE", 4, 5, 1, 2, 1, "LANDSCAPE", 131264, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 0, 0, 2, 3, 1, "LANDSCAPE", 131264, "low");
AddBusiness(index, "landscape");
index = AddBuilding("INDIANA_AVENUE", 2, 0, 2, 3, 5, "RETAIL", 144, "high");
AddBusiness(index, "furniture_store");
index = AddBuilding("INDIANA_AVENUE", 4, 0, 1, 5, 7, "RETAIL", 208, "high");
AddBusiness(index, "bowling_alley");
index = AddBuilding("INDIANA_AVENUE", 5, 0, 1, 2, 3, "RETAIL", 208, "high");
AddBusiness(index, "fish_market");
index = AddBuilding("INDIANA_AVENUE", 6, 0, 1, 2, 4, "RETAIL", 208, "high");
AddBusiness(index, "butchers");
index = AddBuilding("INDIANA_AVENUE", 5, 2, 2, 1, 5, "RETAIL", 131280, "high");
AddBusiness(index, "pharmacy");
index = AddBuilding("INDIANA_AVENUE", 5, 3, 2, 2, 5, "RETAIL", 544, "medium");
AddBusiness(index, "hardware_store");
index = AddBuilding("INDIANA_AVENUE", 5, 5, 2, 2, 11, "RETAIL", 544, "medium");
AddBusiness(index, "phone_shop");
index = AddBuilding("KENTUCKY_AVENUE", 0, 0, 3, 2, 3, "RETAIL", 131328, "medium");
AddBusiness(index, "bar");
index = AddBuilding("KENTUCKY_AVENUE", 3, 0, 2, 3, 2, "RETAIL", 66096, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("KENTUCKY_AVENUE", 0, 3, 1, 3, 9, "RETAIL", 160, "high");
AddBusiness(index, "nightclub");
index = AddBuilding("KENTUCKY_AVENUE", 0, 6, 3, 1, 10, "RETAIL", 128, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("KENTUCKY_AVENUE", 5, 6, 2, 1, 7, "RETAIL", 176, "high");
AddBusiness(index, "sports_store");
index = AddBuilding("KENTUCKY_AVENUE", 3, 6, 2, 1, 5, "RESIDENTIAL", 131216, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 1, 4, 6, 2, 1, "LANDSCAPE", 393456, "low");
AddBusiness(index, "landscape");
index = AddBuilding("KENTUCKY_AVENUE", 1, 3, 6, 1, 7, "RETAIL", 176, "high");
AddBusiness(index, "video_store");
index = AddBuilding("KENTUCKY_AVENUE", 0, 2, 3, 1, 7, "RESIDENTIAL", 160, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 5, 0, 2, 3, 9, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 6, 2, 1, 2, "RETAIL", 288, "medium");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ST_JAMES_PLACE", 0, 2, 2, 2, 2, "RETAIL", 66208, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("ST_JAMES_PLACE", 0, 4, 3, 2, 11, "RETAIL", 65632, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("ST_JAMES_PLACE", 6, 0, 1, 4, 11, "RETAIL", 400, "medium");
AddBusiness(index, "nightclub");
index = AddBuilding("ST_JAMES_PLACE", 3, 4, 4, 3, 9, "RETAIL", 65632, "medium");
AddBusiness(index, "ballroom");
index = AddBuilding("ST_JAMES_PLACE", 2, 6, 1, 1, 6, "RETAIL", 400, "medium");
AddBusiness(index, "electrical_store");
index = AddBuilding("ST_JAMES_PLACE", 2, 0, 4, 4, 15, "RESIDENTIAL", 128, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 0, 2, 2, 1, "LANDSCAPE", 196848, "low");
AddBusiness(index, "landscape");
index = AddBuilding("TENNESSEE_AVENUE", 4, 3, 3, 4, 12, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("TENNESSEE_AVENUE", 3, 0, 3, 3, 1, "LANDSCAPE", 65728, "low");
AddBusiness(index, "landscape");
index = AddBuilding("TENNESSEE_AVENUE", 6, 0, 1, 3, 7, "RETAIL", 96, "medium");
AddBusiness(index, "sports_store");
index = AddBuilding("TENNESSEE_AVENUE", 2, 0, 1, 3, 5, "RETAIL", 65936, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("TENNESSEE_AVENUE", 0, 0, 2, 1, 7, "RETAIL", 544, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("TENNESSEE_AVENUE", 0, 1, 2, 2, 8, "RETAIL", 66048, "medium");
AddBusiness(index, "bar");
index = AddBuilding("TENNESSEE_AVENUE", 0, 3, 4, 2, 4, "RETAIL", 66048, "medium");
AddBusiness(index, "furniture_store");
index = AddBuilding("TENNESSEE_AVENUE", 3, 5, 1, 2, 9, "RETAIL", 96, "medium");
AddBusiness(index, "butchers");
index = AddBuilding("TENNESSEE_AVENUE", 0, 5, 3, 2, 1, "LANDSCAPE", 196800, "low");
AddBusiness(index, "landscape");
index = AddBuilding("ILLINOIS_AVENUE", 2, 0, 5, 5, 20, "RESIDENTIAL", 80, "high");
AddBusiness(index, "apartments");
index = AddBuilding("ILLINOIS_AVENUE", 5, 5, 2, 2, 11, "RETAIL", 80, "high");
AddBusiness(index, "video_store");
index = AddBuilding("ILLINOIS_AVENUE", 1, 0, 1, 2, 7, "RETAIL", 131152, "high");
AddBusiness(index, "amusement_arcade");
index = AddBuilding("ILLINOIS_AVENUE", 0, 0, 1, 1, 9, "RETAIL", 131280, "high");
AddBusiness(index, "bakery");
index = AddBuilding("ILLINOIS_AVENUE", 0, 2, 2, 3, 1, "RESIDENTIAL", 65664, "high");
AddBusiness(index, "hotel");
index = AddBuilding("ILLINOIS_AVENUE", 0, 1, 1, 1, 7, "RETAIL", 208, "high");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("ILLINOIS_AVENUE", 0, 5, 2, 2, 13, "RESIDENTIAL", 65616, "high");
AddBusiness(index, "hotel");
index = AddBuilding("ILLINOIS_AVENUE", 4, 5, 1, 2, 5, "RETAIL", 208, "high");
AddBusiness(index, "general_store");
index = AddBuilding("ILLINOIS_AVENUE", 3, 5, 1, 2, 7, "RETAIL", 208, "high");
AddBusiness(index, "greengrocers");
index = AddBuilding("ILLINOIS_AVENUE", 2, 5, 1, 2, 5, "RETAIL", 208, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("PACIFIC_AVENUE", 0, 1, 6, 6, 15, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 0, 0, 2, 1, 9, "RETAIL", 131616, "medium");
AddBusiness(index, "pharmacy");
index = AddBuilding("PACIFIC_AVENUE", 2, 0, 3, 1, 10, "RESIDENTIAL", 66080, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 5, 0, 2, 1, 10, "RESIDENTIAL", 66080, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 6, 1, 1, 3, 13, "RESIDENTIAL", 65632, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("PACIFIC_AVENUE", 6, 4, 1, 3, 11, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 0, 0, 3, 6, 20, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("NEW_YORK_AVENUE", 3, 0, 2, 3, 13, "RETAIL", 65632, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("NEW_YORK_AVENUE", 3, 3, 2, 4, 16, "RETAIL", 65632, "medium");
AddBusiness(index, "nightclub");
index = AddBuilding("NEW_YORK_AVENUE", 0, 6, 1, 1, 9, "RETAIL", 400, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("NEW_YORK_AVENUE", 1, 6, 1, 1, 10, "RETAIL", 400, "medium");
AddBusiness(index, "doctors_surgery");
index = AddBuilding("NEW_YORK_AVENUE", 2, 6, 1, 1, 8, "RETAIL", 96, "medium");
AddBusiness(index, "greengrocers");
index = AddBuilding("NEW_YORK_AVENUE", 5, 3, 2, 2, 1, "LANDSCAPE", 65888, "low");
AddBusiness(index, "landscape");
index = AddBuilding("NEW_YORK_AVENUE", 5, 2, 2, 1, 7, "RETAIL", 65744, "high");
AddBusiness(index, "nightclub");
index = AddBuilding("NEW_YORK_AVENUE", 6, 1, 1, 1, 7, "RETAIL", 65744, "high");
AddBusiness(index, "hardware_store");
index = AddBuilding("NEW_YORK_AVENUE", 6, 0, 1, 1, 9, "RETAIL", 65744, "high");
AddBusiness(index, "butchers");
index = AddBuilding("NEW_YORK_AVENUE", 5, 0, 1, 2, 8, "RETAIL", 131280, "high");
AddBusiness(index, "greengrocers");
index = AddBuilding("NEW_YORK_AVENUE", 5, 5, 2, 1, 7, "RETAIL", 65744, "high");
AddBusiness(index, "hardware_store");
index = AddBuilding("NEW_YORK_AVENUE", 6, 6, 1, 1, 7, "RETAIL", 65744, "high");
AddBusiness(index, "pool_hall");
index = AddBuilding("NEW_YORK_AVENUE", 5, 6, 1, 1, 7, "RETAIL", 65744, "high");
AddBusiness(index, "health_club");
index = AddBuilding("NORTH_CAROLINA", 0, 6, 3, 1, 6, "RESIDENTIAL", 65664, "high");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 3, 6, 2, 1, 6, "RETAIL", 128, "high");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("NORTH_CAROLINA", 5, 6, 1, 1, 5, "RETAIL", 65664, "high");
AddBusiness(index, "news_stand");
index = AddBuilding("NORTH_CAROLINA", 0, 0, 6, 1, 8, "RETAIL", 128, "high");
AddBusiness(index, "supermarket");
index = AddBuilding("NORTH_CAROLINA", 6, 4, 1, 3, 7, "RETAIL", 131168, "medium");
AddBusiness(index, "nightclub");
index = AddBuilding("NORTH_CAROLINA", 6, 2, 1, 2, 4, "RESIDENTIAL", 131216, "high");
AddBusiness(index, "apartments");
index = AddBuilding("NORTH_CAROLINA", 6, 0, 1, 2, 5, "RETAIL", 131232, "high");
AddBusiness(index, "travel_agency");
index = AddBuilding("NORTH_CAROLINA", 0, 1, 6, 5, 1, "LANDSCAPE", 131312, "low");
AddBusiness(index, "landscape");
index = AddBuilding("ST_CHARLES_PLACE", 4, 1, 3, 6, 11, "RESIDENTIAL", 131584, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 3, 0, 4, 1, 7, "RETAIL", 131568, "low");
AddBusiness(index, "fast_food_outlet");
index = AddBuilding("ST_CHARLES_PLACE", 2, 0, 1, 5, 5, "RESIDENTIAL", 131536, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ST_CHARLES_PLACE", 3, 1, 1, 6, 5, "RETAIL", 131536, "medium");
AddBusiness(index, "bowling_alley");
index = AddBuilding("ST_CHARLES_PLACE", 2, 5, 1, 2, 2, "RETAIL", 131424, "low");
AddBusiness(index, "book_store");
index = AddBuilding("ST_CHARLES_PLACE", 1, 5, 1, 2, 1, "RETAIL", 496, "low");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("ST_CHARLES_PLACE", 0, 6, 1, 1, 2, "RETAIL", 131424, "low");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("ST_CHARLES_PLACE", 0, 5, 1, 1, 4, "RETAIL", 131424, "low");
AddBusiness(index, "bakery");
index = AddBuilding("ST_CHARLES_PLACE", 0, 3, 2, 2, 5, "RETAIL", 464, "low");
AddBusiness(index, "clothes_store");
index = AddBuilding("ST_CHARLES_PLACE", 0, 2, 2, 1, 1, "RETAIL", 464, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("ST_CHARLES_PLACE", 0, 0, 2, 2, 5, "RETAIL", 65680, "high");
AddBusiness(index, "fish_market");
index = AddBuilding("MARVIN_GARDENS", 5, 6, 2, 1, 3, "RETAIL", 176, "high");
AddBusiness(index, "jewellers");
index = AddBuilding("MARVIN_GARDENS", 5, 2, 2, 2, 2, "RETAIL", 66032, "medium");
AddBusiness(index, "clothes_store");
index = AddBuilding("MARVIN_GARDENS", 4, 6, 1, 1, 8, "RESIDENTIAL", 65632, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 3, 6, 1, 1, 1, "LANDSCAPE", 65888, "low");
AddBusiness(index, "landscape");
index = AddBuilding("MARVIN_GARDENS", 2, 6, 1, 1, 8, "RESIDENTIAL", 65632, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 1, 6, 1, 1, 8, "RESIDENTIAL", 131168, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 0, 6, 1, 1, 11, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 0, 1, 4, 3, 1, "LANDSCAPE", 131312, "low");
AddBusiness(index, "landscape");
index = AddBuilding("MARVIN_GARDENS", 0, 0, 2, 1, 12, "RESIDENTIAL", 65664, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 2, 0, 2, 1, 12, "RESIDENTIAL", 208, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 4, 0, 1, 6, 14, "RESIDENTIAL", 65664, "high");
AddBusiness(index, "apartments");
index = AddBuilding("MARVIN_GARDENS", 5, 0, 2, 2, 9, "RETAIL", 65680, "high");
AddBusiness(index, "computer_store");
index = AddBuilding("MARVIN_GARDENS", 5, 4, 2, 2, 12, "RETAIL", 128, "high");
AddBusiness(index, "book_store");
index = AddBuilding("MARVIN_GARDENS", 0, 4, 4, 2, 5, "RETAIL", 65696, "high");
AddBusiness(index, "cafe");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 0, 3, 2, 9, "RESIDENTIAL", 128, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 0, 4, 5, 20, "RETAIL", 128, "high");
AddBusiness(index, "general_store");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 2, 1, 1, 6, "RETAIL", 65712, "high");
AddBusiness(index, "ballroom");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 3, 1, 1, 6, "RETAIL", 65712, "high");
AddBusiness(index, "video_store");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 4, 1, 1, 6, "RETAIL", 65712, "high");
AddBusiness(index, "butchers");
index = AddBuilding("PENNSYLVANIA_AVENUE", 1, 2, 2, 5, 1, "LANDSCAPE", 66000, "low");
AddBusiness(index, "landscape");
index = AddBuilding("PENNSYLVANIA_AVENUE", 4, 5, 3, 2, 10, "RETAIL", 128, "high");
AddBusiness(index, "supermarket");
index = AddBuilding("PENNSYLVANIA_AVENUE", 3, 5, 1, 2, 4, "RETAIL", 65712, "high");
AddBusiness(index, "hardware_store");
index = AddBuilding("PENNSYLVANIA_AVENUE", 0, 5, 1, 2, 7, "RETAIL", 65712, "high");
AddBusiness(index, "toy_store");
index = AddBuilding("STATES_AVENUE", 0, 0, 3, 3, 4, "RESIDENTIAL", 65888, "low");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 5, 5, 2, 2, 5, "RETAIL", 131312, "low");
AddBusiness(index, "health_club");
index = AddBuilding("STATES_AVENUE", 6, 2, 1, 3, 8, "RETAIL", 131376, "low");
AddBusiness(index, "music_store");
index = AddBuilding("STATES_AVENUE", 6, 0, 1, 2, 7, "RETAIL", 131312, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("STATES_AVENUE", 3, 0, 2, 6, 1, "RETAIL", 496, "low");
AddBusiness(index, "health_club");
index = AddBuilding("STATES_AVENUE", 5, 0, 1, 5, 5, "RETAIL", 65888, "low");
AddBusiness(index, "general_store");
index = AddBuilding("STATES_AVENUE", 0, 3, 3, 2, 8, "RETAIL", 65888, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("STATES_AVENUE", 0, 5, 1, 2, 2, "RETAIL", 65888, "low");
AddBusiness(index, "music_store");
index = AddBuilding("STATES_AVENUE", 3, 6, 2, 1, 5, "RESIDENTIAL", 131312, "low");
AddBusiness(index, "apartments");
index = AddBuilding("STATES_AVENUE", 2, 5, 1, 2, 4, "RETAIL", 464, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("STATES_AVENUE", 1, 5, 1, 2, 1, "RETAIL", 65776, "low");
AddBusiness(index, "computer_store");
index = AddBuilding("VIRGINIA_AVENUE", 0, 0, 2, 2, 2, "RETAIL", 448, "low");
AddBusiness(index, "bakery");
index = AddBuilding("VIRGINIA_AVENUE", 5, 0, 2, 2, 2, "RETAIL", 304, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VIRGINIA_AVENUE", 3, 4, 1, 3, 4, "RETAIL", 65728, "low");
AddBusiness(index, "cafe");
index = AddBuilding("VIRGINIA_AVENUE", 4, 4, 3, 1, 3, "RETAIL", 65856, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("VIRGINIA_AVENUE", 0, 3, 3, 4, 9, "RESIDENTIAL", 131376, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 0, 2, 2, 1, 6, "RESIDENTIAL", 464, "low");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 6, 2, 1, 1, 4, "RETAIL", 464, "low");
AddBusiness(index, "butchers");
index = AddBuilding("VIRGINIA_AVENUE", 5, 5, 2, 2, 8, "RETAIL", 66032, "low");
AddBusiness(index, "restaurant");
index = AddBuilding("VIRGINIA_AVENUE", 2, 0, 3, 3, 1, "LANDSCAPE", 131312, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VIRGINIA_AVENUE", 3, 3, 4, 1, 1, "RETAIL", 416, "medium");
AddBusiness(index, "book_store");
index = AddBuilding("VIRGINIA_AVENUE", 4, 5, 1, 2, 8, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VENTNOR_AVENUE", 0, 4, 3, 3, 7, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VENTNOR_AVENUE", 4, 4, 3, 3, 1, "LANDSCAPE", 65840, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VENTNOR_AVENUE", 4, 0, 3, 4, 20, "RESIDENTIAL", 544, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("VENTNOR_AVENUE", 2, 0, 2, 1, 1, "LANDSCAPE", 196800, "low");
AddBusiness(index, "landscape");
index = AddBuilding("VENTNOR_AVENUE", 0, 0, 2, 3, 16, "RETAIL", 65952, "medium");
AddBusiness(index, "restaurant");
index = AddBuilding("VENTNOR_AVENUE", 0, 3, 4, 1, 16, "RETAIL", 192, "medium");
AddBusiness(index, "supermarket");
index = AddBuilding("VENTNOR_AVENUE", 3, 4, 1, 3, 11, "RETAIL", 416, "medium");
AddBusiness(index, "travel_agency");
index = AddBuilding("BOARDWALK", 4, 2, 2, 5, 11, "RETAIL", 65616, "high");
AddBusiness(index, "ballroom");
index = AddBuilding("BOARDWALK", 1, 0, 3, 3, 1, "LANDSCAPE", 66000, "low");
AddBusiness(index, "landscape");
index = AddBuilding("BOARDWALK", 0, 0, 1, 2, 5, "RETAIL", 176, "high");
AddBusiness(index, "bar");
index = AddBuilding("BOARDWALK", 0, 2, 1, 1, 3, "RETAIL", 65664, "high");
AddBusiness(index, "souvenir_shop");
index = AddBuilding("BOARDWALK", 4, 0, 3, 2, 18, "RETAIL", 65616, "high");
AddBusiness(index, "theatre");
index = AddBuilding("BOARDWALK", 6, 2, 1, 2, 5, "RETAIL", 65744, "high");
AddBusiness(index, "antique_store");
index = AddBuilding("BOARDWALK", 6, 5, 1, 2, 9, "RETAIL", 65664, "high");
AddBusiness(index, "book_store");
index = AddBuilding("BOARDWALK", 6, 4, 1, 1, 3, "RETAIL", 176, "high");
AddBusiness(index, "phone_shop");
index = AddBuilding("BOARDWALK", 0, 3, 4, 4, 20, "RESIDENTIAL", 144, "high");
AddBusiness(index, "apartments");
index = AddBuilding("PARK_PLACE", 1, 5, 6, 2, 15, "RESIDENTIAL", 128, "high");
AddBusiness(index, "hotel");
index = AddBuilding("PARK_PLACE", 0, 4, 1, 3, 8, "RETAIL", 65744, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("PARK_PLACE", 0, 0, 2, 4, 1, "LANDSCAPE", 327872, "low");
AddBusiness(index, "landscape");
index = AddBuilding("PARK_PLACE", 2, 0, 1, 3, 3, "RETAIL", 65712, "high");
AddBusiness(index, "amusement_arcade");
index = AddBuilding("PARK_PLACE", 3, 0, 2, 3, 10, "RETAIL", 144, "high");
AddBusiness(index, "computer_store");
index = AddBuilding("PARK_PLACE", 2, 3, 5, 2, 7, "RETAIL", 176, "high");
AddBusiness(index, "bowling_alley");
index = AddBuilding("PARK_PLACE", 5, 0, 2, 3, 4, "RETAIL", 65712, "high");
AddBusiness(index, "sports_store");
index = AddBuilding("BALTIC_AVENUE", 0, 4, 4, 3, 7, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 5, 5, 2, 2, 7, "RETAIL", 65840, "low");
AddBusiness(index, "bar");
index = AddBuilding("BALTIC_AVENUE", 0, 3, 3, 1, 6, "RETAIL", 66080, "medium");
AddBusiness(index, "music_store");
index = AddBuilding("BALTIC_AVENUE", 1, 0, 2, 3, 8, "RETAIL", 65888, "low");
AddBusiness(index, "health_club");
index = AddBuilding("BALTIC_AVENUE", 0, 0, 1, 1, 7, "RETAIL", 131424, "low");
AddBusiness(index, "restaurant");
index = AddBuilding("BALTIC_AVENUE", 0, 2, 1, 1, 7, "RETAIL", 66032, "low");
AddBusiness(index, "general_store");
index = AddBuilding("BALTIC_AVENUE", 0, 1, 1, 1, 8, "RETAIL", 66032, "low");
AddBusiness(index, "toy_store");
index = AddBuilding("BALTIC_AVENUE", 4, 5, 1, 2, 7, "RETAIL", 304, "low");
AddBusiness(index, "butchers");
index = AddBuilding("BALTIC_AVENUE", 3, 0, 4, 4, 9, "RETAIL", 240, "low");
AddBusiness(index, "cinema");
index = AddBuilding("BALTIC_AVENUE", 4, 4, 3, 1, 9, "RESIDENTIAL", 544, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 2, 0, 2, 2, 4, "RETAIL", 160, "high");
AddBusiness(index, "restaurant");
index = AddBuilding("ATLANTIC_AVENUE", 5, 2, 2, 4, 3, "RETAIL", 288, "medium");
AddBusiness(index, "theatre");
index = AddBuilding("ATLANTIC_AVENUE", 4, 5, 1, 2, 12, "RETAIL", 65744, "high");
AddBusiness(index, "theatre");
index = AddBuilding("ATLANTIC_AVENUE", 0, 5, 2, 2, 14, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 2, 5, 2, 2, 10, "RETAIL", 65888, "low");
AddBusiness(index, "book_store");
index = AddBuilding("ATLANTIC_AVENUE", 0, 0, 2, 3, 16, "RETAIL", 400, "medium");
AddBusiness(index, "music_store");
index = AddBuilding("ATLANTIC_AVENUE", 0, 3, 2, 1, 8, "RESIDENTIAL", 400, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 4, 0, 1, 5, 10, "RETAIL", 65632, "medium");
AddBusiness(index, "cafe");
index = AddBuilding("ATLANTIC_AVENUE", 5, 0, 2, 2, 14, "RESIDENTIAL", 96, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 5, 6, 2, 1, 12, "RESIDENTIAL", 65632, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 0, 4, 4, 1, 7, "RETAIL", 400, "medium");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 5, 2, 2, 3, "RETAIL", 528, "low");
AddBusiness(index, "greengrocers");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 2, 3, 1, 3, "RETAIL", 448, "low");
AddBusiness(index, "cafe");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 0, 2, 2, 3, "RETAIL", 448, "low");
AddBusiness(index, "dairy_store");
index = AddBuilding("MEDITERRANEAN_AVENUE", 6, 0, 1, 2, 3, "RETAIL", 65728, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("MEDITERRANEAN_AVENUE", 2, 5, 3, 2, 7, "RESIDENTIAL", 512, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 5, 4, 2, 1, 3, "RETAIL", 65888, "low");
AddBusiness(index, "icecream_parlour");
index = AddBuilding("MEDITERRANEAN_AVENUE", 6, 5, 1, 2, 4, "RETAIL", 65776, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("MEDITERRANEAN_AVENUE", 2, 0, 2, 1, 3, "RESIDENTIAL", 65888, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 0, 3, 4, 2, 13, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 4, 2, 3, 2, 11, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("MEDITERRANEAN_AVENUE", 4, 0, 2, 2, 13, "RESIDENTIAL", 304, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 4, 0, 3, 2, 9, "RESIDENTIAL", 65888, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 0, 4, 5, 3, 16, "RETAIL", 240, "low");
AddBusiness(index, "butchers");
index = AddBuilding("DOCK_1", 0, 1, 2, 3, 6, "RETAIL", 65840, "low");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_1", 2, 0, 2, 4, 3, "RETAIL", 65888, "low");
AddBusiness(index, "pool_hall");
index = AddBuilding("DOCK_1", 0, 0, 2, 1, 4, "RETAIL", 65840, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("DOCK_1", 5, 6, 2, 1, 8, "RETAIL", 304, "low");
AddBusiness(index, "sports_store");
index = AddBuilding("DOCK_1", 5, 5, 2, 1, 2, "RETAIL", 496, "low");
AddBusiness(index, "bar");
index = AddBuilding("DOCK_1", 5, 4, 2, 1, 3, "RETAIL", 352, "low");
AddBusiness(index, "butchers");
index = AddBuilding("DOCK_1", 4, 2, 3, 2, 5, "RETAIL", 496, "low");
AddBusiness(index, "diner");
index = AddBuilding("DOCK_2", 5, 1, 2, 6, 10, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_2", 4, 0, 3, 1, 7, "RETAIL", 496, "low");
AddBusiness(index, "fish_market");
index = AddBuilding("DOCK_2", 4, 4, 1, 3, 7, "RETAIL", 65840, "low");
AddBusiness(index, "furniture_store");
index = AddBuilding("DOCK_2", 1, 4, 3, 3, 5, "RETAIL", 400, "medium");
AddBusiness(index, "bar");
index = AddBuilding("DOCK_2", 0, 4, 1, 3, 6, "RETAIL", 66080, "medium");
AddBusiness(index, "health_club");
index = AddBuilding("DOCK_2", 2, 0, 2, 1, 2, "RETAIL", 65888, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("DOCK_2", 0, 1, 5, 3, 4, "RETAIL", 240, "low");
AddBusiness(index, "antique_store");
index = AddBuilding("DOCK_2", 0, 0, 2, 1, 3, "RETAIL", 131168, "medium");
AddBusiness(index, "deli");
index = AddBuilding("DOCK_3", 1, 0, 4, 4, 9, "RESIDENTIAL", 131424, "low");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_3", 5, 3, 2, 1, 8, "RETAIL", 544, "medium");
AddBusiness(index, "general_store");
index = AddBuilding("DOCK_3", 5, 2, 2, 1, 6, "RETAIL", 544, "medium");
AddBusiness(index, "jewellers");
index = AddBuilding("DOCK_3", 5, 1, 2, 1, 7, "RETAIL", 544, "medium");
AddBusiness(index, "electrical_store");
index = AddBuilding("DOCK_3", 5, 0, 2, 1, 6, "RETAIL", 131424, "low");
AddBusiness(index, "book_store");
index = AddBuilding("DOCK_3", 0, 0, 1, 3, 5, "RETAIL", 131424, "low");
AddBusiness(index, "pharmacy");
index = AddBuilding("DOCK_3", 4, 4, 3, 3, 6, "RETAIL", 131424, "low");
AddBusiness(index, "fast_food_outlet");
index = AddBuilding("DOCK_3", 0, 4, 3, 3, 2, "RETAIL", 544, "medium");
AddBusiness(index, "amusement_arcade");
index = AddBuilding("DOCK_3", 3, 4, 1, 3, 1, "RETAIL", 464, "low");
AddBusiness(index, "hardware_store");
index = AddBuilding("DOCK_3", 0, 3, 1, 1, 1, "RETAIL", 464, "low");
AddBusiness(index, "greengrocers");
